@charset "UTF-8";
/* CSS Document */

#wrapper{ position:relative; margin: 0; width:1000px;}
#content{ color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:18px; background:url('/images/dyn/formatage_1_1.png'); margin:350px 0 0 600px; }a:link{ text-decoration: underline; color: #913614; }
a:visited{ text-decoration: underline; color: #913614; }
a:hover{ text-decoration: none; color: #913614; }
.lb img{ vertical-align:top; margin:10px; border:1px solid #000000; }
#fancybox-outer { background: #000000; }
.question{ color:#000000; font-size:18px; }
.answer{ color:#000000; font-size:12px; padding-left:20px; }
.ddsmoothmenu{ font: 20px 'Courgette', cursive; font-weight:normal; background: #000000; }
.ddsmoothmenu ul li a{ background: #000000; color: #ffffff; padding: 5px 12px;  }
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{ color: #ffffff; background: #000000; padding: 5px 12px; }
.ddsmoothmenu ul li a:hover{ color: #ff0000; background: #4a3d4a; padding: 5px 12px; }
.ddsmoothmenu ul li ul li a{ font: 18px 'Courgette', cursive; padding: 5px 12px; font-weight:normal; background: #3b3b3b; }
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{ color: #f8f5fa; background: #3b3b3b; padding: 5px 12px; }
.ddsmoothmenu ul li ul li a.selected{ color: #ff0000; background: #3b3b3b; padding: 5px 12px; }
.ddsmoothmenu ul li ul li a:hover{ color: #ff0000; background: #3b3b3b; padding: 5px 12px; }
.ddsmoothmenu ul li a.selected{ color: #ff0000; background: #4a3d4a; padding: 5px 12px; }
.ddsmoothmenu ul li a.selected_principal{ color: #ff0000; background: #4a3d4a; padding: 5px 12px; }
.ddsmoothmenu ul li ul li a.selected_sousmenu1{ color: #ff0000; background: #3b3b3b; padding: 5px 12px; }
body{ background: #000000; }
#supersized a{ background:#000000; }
h1{ color:#; font-size:0px; font-weight:normal; }
.img_tile{ float:left; margin: 3px 10px 3px 0; padding:1px; background:#000000; border-bottom:1px solid #d2d2d2; }
.img_tile_borderless{ float:left; margin: 3px 10px 3px 0; }
.img_gauche{ clear:both !important; float:left; margin: 3px 10px 3px 0; padding:1px; background:#000000; border-bottom:1px solid #d2d2d2; }
.img_gauche_borderless{ clear:both !important; float:left; margin: 3px 10px 3px 0; }
.img_droite{ clear:both !important; float:right; margin: 3px 0 3px 10px; padding:1px; background:#000000; border-bottom:1px solid #d2d2d2; }
.img_droite_borderless{ clear:both !important; float:right; margin: 3px 0 3px 10px; }
p{ clear:both; }
#menu ul li a{ font: 20px 'Courgette', cursive; color:#FFF; text-decoration:none; }
#menu ul li ul li a{ font: 18px 'Courgette', cursive; text-decoration:none; }
#menu .mm-title{ font: 20px 'Courgette', cursive; text-decoration:none; }
